body { margin: 0px; }
.box {
float: left;
line-height: 80px;
background-color: rgb(27, 216, 27);
border: 1px solid darkgreen ;
border-radius: 5px;
width: 30%;
height: 80px;
text-align: center;
font-family: Arial;
color: white;
box-sizing: border-box;
padding: 10px;
margin-bottom: 10px;

}
#box2, #box3{
    margin-left: 5%;
}
#footer {
background-color: lightskyblue;
border: 1px solid darkblue;
border-radius: 5px;
padding-top: 20px;
padding-bottom: 20px;
text-align: center;
font-family: Verdana;
color: white;
clear: both; 

}